# EnvSetup

## Usage

How to deploy UbiCast products:

- [Installation of required tools](/doc/install.md)
- [Configuration of the controller and inventory](/doc/config.md)
- [Deployment of UbiCast softwares](/doc/deploy.md)
- [Build an image](/doc/image.md)
- [MediaServer Benchmark](/doc/bench.md)

## Development

How to contribute:

- [EnvSetup contributing guide](/doc/contrib.md)
- [Ansible documentation](https://docs.ansible.com/ansible/latest/)
  - [Molecule documentation](https://molecule.readthedocs.io/en/latest/)
  - [TestInfra documentation](https://testinfra.readthedocs.io/en/latest/)
- [Packer documentation](http://packer.io/docs/index.html)
